@import url(slide.css);

a {
    text-decoration: none;
}


a:link {
    color: #450084; 
    cursor: link;
}

a:visited {
    color: #450084; 
    cursor: link;
}


a:hover {
    background-color: #FFFF00; 
    color: #450084;
}



applet {
  border-color: #000000;
  border-style: solid;
  border-width: 1px;
  width:        90%;
}




body {
  background-attachment: fixed;
  background-color: #FFFFFF;
  background-image: url(../../images/jmucs_background.gif);
  background-position: top right;
  background-repeat: no-repeat;

  font-family:       sans-serif;
  font-size:         4vh;

  margin-left:       0;
  margin-right:      0;
}
